.footer{
    background-color: #1c1c1c;
    color: #fff;
}
.footer__title{
    font-size: 12px;
    text-transform: uppercase;
    font-weight: $medium;
    margin-bottom: 45px;
    letter-spacing: 2px;
}
.footer-top, .footer-bottom{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.f__container{
    width: 100%;
}
.footer-top{
    padding: 70px 0 100px 0;
    border-bottom: 1px solid #7b7b7b;
    ul{
        @include ul-default;
        li{
            a{
                color: #6c6c6c;
                font-size: 14px;
                display: block;
                margin-bottom: 20px;
                transition: 100ms;
                &:hover{
                    color: #fff;
                }
            }
        }
        &.social__list{
            margin-top: 35px;
            li{
                a{
                    margin-right: 40px;
                }
            }
        }
    }
    .social__link{
        .icon{
            &.inst__icon{
                &:before{
                    background: url("../img/svg/instagram-white.svg") center center/contain no-repeat;
                }
            }
            &.fb__icon{
                &:before{
                    background: url("../img/svg/facebook-logo-white.svg") center center/contain no-repeat;
                }
            }
        }
        &:hover{
            .icon{
                &.inst__icon{
                    &:before{
                        background: url("../img/svg/instagram-white-2.svg") center center/contain no-repeat;
                    }
                }
                &.fb__icon{
                    &:before{
                        background: url("../img/svg/facebook-logo-white-2.svg") center center/contain no-repeat;
                    }
                }
            }
        }
    }
}
.footer-bottom{
    padding: 27px 0;
    color: #6c6c6c;
    font-size: 14px;
}
.created{
    transition: 100ms;
    &:hover{
        color: #fff;
    }
}
